Actualitzar a Xfce 4.6 en Ubuntu Intrepid i Hardy

Ja fa setmanes que va sortir la versió 4.6 de l’entorn d’escriptori Xfce, però sembla que a ca l’Ubuntu l’estan reservant per al Conill Banyut. Si en voleu gaudir en les vostres Intrepid i Hardy, només us cal afegir els repositoris corresponents a la vostra versió al final del fitxer /etc/apt/sources.list, instal·lar la clau amb la signatura i actualitzar el sistema.

Aquí hi ha els repositoris per afegir al vostre sources.list.

  • Per a Ubuntu Intrepid (8.10)

  • Per a Ubuntu Hardy (8.04):

Podeu instal·lar la clau amb la signatura si executeu aquestes instruccions:


$ gpg --keyserver keyserver.ubuntu.com --recv 0E23917F5D9DCE6C
$ gpg --export --armor 0E23917F5D9DCE6C | sudo apt-key add -

Si ja teniu instal·lada la versió anterior, només us caldrà actualitzar-la amb:


$ sudo apt-get update
$ sudo apt-get upgrade

En cas contrari, crec que el camí més senzill serà executar:


$ sudo apt-get update
$ sudo apt-get install xubuntu-desktop

Gràcies a Jérôme per la informació.

Powered by ScribeFire.

Advertisements

Quant a Giorgio Grappa

Algú fa cas de les coses que els blocaires escriuen sobre ells mateixos? El comentari més sincer que he llegit als "about me" és aquell de: "si vols saber res de mi, pots llegir el meu bloc."
Aquesta entrada ha esta publicada en entorns d'escriptori, GNU/Linux, programari, xfce. Afegeix a les adreces d'interès l'enllaç permanent.

Deixa un comentari

Fill in your details below or click an icon to log in:

WordPress.com Logo

Esteu comentant fent servir el compte WordPress.com. Log Out / Canvia )

Twitter picture

Esteu comentant fent servir el compte Twitter. Log Out / Canvia )

Facebook photo

Esteu comentant fent servir el compte Facebook. Log Out / Canvia )

Google+ photo

Esteu comentant fent servir el compte Google+. Log Out / Canvia )

Connecting to %s